AP-PIX(1)

NAME
ap-pix - convert Applicon files to pix files

SYNOPSIS
ap-pix [-v] file.ap > file.pix

DESCRIPTION
Ap-pix converts an Applicon drum plotter image file into a pix(5) file.

The Applicon file is assumed to consist of a number lines each 3456 bits long, the resulting pix file thus has scanlines of 3456 pixels.

SEE ALSO
brlcad(1), pix(5).

AUTHOR
Phillip Dykstra

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.